As you probably know, Joomla! 1.7 was released last week. The second day we tested our Joomla! 1.6 Integration Kit and it worked like a charm with Joomla! 1.7 .

The only problem we found was that JomSocial 2.2 and Community Builder 1.4 are not yet compatible with Joomla! 1.7.

So if you want to use AVChat 3 with Joomla! 1.7 you can use the AVChat 3 Integration Kit for Joomla! 1.6, but without the support for JomSocial and Community Builder.

We will announce here and on our forum (dedicated topic for Joomla! 1.7 Development) when news are coming on the way.

One thought on “AVChat 3 Joomla! 1.7 Integration Kit

  1. Hi there, just become alert to your weblog via Google, and located that it’s really informative. I am gonna be careful for brussels. I’ll be grateful for those who continue this in future. Numerous other people will likely be benefited from your writing. Cheers!

Leave a Reply to SEO, Joomla, OpenCart, e-commerce, Internetmarketing Cancel reply

Your email address will not be published. Required fields are marked *